@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&display=swap');

body {
	margin: 0;
	min-height: 100vh;
	font-family: 'Libre Baskerville', serif;
	display: flex;
	flex-direction: column;
}

main {
	width: 90vw;
	margin: auto;
	max-width: 1000px;
	flex: 1;
}

h1 {
	text-align: center;
}

footer {
	width: 100vw;
	border-top: 1px solid #e0e0e0;
}

#decree-section {
	margin-bottom: 2rem;
}

#decree {
	width: 100%;
}

#decree-img {
	width: 100%;
}

#thanks {
	font-style: italic;
	text-align: center;
}

@media only screen and (min-width: 961px) {
	main {
		width: 75vw;
	}

	#decree {
		margin: auto;
		max-width: 900px;
		width: 50vw;
	}
}
